<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b08eef6207832b42e99c10fde0d706b">
  <dict>
    <!--2021-09-17 15:13:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
